Package: dirty.js
Version: 0.9.6-1

dirty.js 0.9.6 doesn't work properly with nodejs 0.10, which is now on
debian testing.
One example: 
https://github.com/felixge/node-dirty/commit/434764a2411a7de89e2886152f03a7e24495aa48

This can be fixed by packaging a more recent version of dirty.js.


Thanks,
-- 
Marcos Marado

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to